.maincss {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; line-height: normal; font-weight: normal; color: #000000}
.heading1 {  font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-style: normal; line-height: normal; font-weight: bolder; color: #000000}
.heading2 { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: italic; line-height: normal; font-weight: bolder; color: #000000 }
.table { font-family: Arial, Helvetica, sans-serif;
         font-size: 10pt;
         font-style: normal;
         line-height: normal;
         font-weight: normal;
         color: #000000;
         width: 150px;
}
